


#pagewrap #globalstyles .space {

}

#pagewrap #globalstyles .button {
	border-top-left-radius: .25em;
	border-top-right-radius: .25em;
	border-bottom-left-radius: .25em;
	border-bottom-right-radius: .25em;
	font-size:15px !important;
	color:#FFF !important;
	margin:10px !important;
	padding:10px 20px !important;
	width:auto;
	
}

#pagewrap #globalstyles .sidebar_right fieldset {
}

#pagewrap #globalstyles .sidebar_left fieldset {
}

#pagewrap #globalstyles #wrap {

}

#pagewrap #globalstyles .head {

}

#pagewrap #globalstyles .head h2 {

	margin-top:5px;
	*margin-top:31px;
	margin-left:0px;
	font-size: 30px !important;
}

#pagewrap #globalstyles .lock {
	margin-top:1px;
	display:block;
}

#pagewrap #globalstyles .lock img {

}

#pagewrap #globalstyles .title_textbox {
	margin-bottom:10px;
	font-size:13px;	
}

#pagewrap #globalstyles .main_text {

	}

#pagewrap #globalstyles .main_text h2 {

	}

#pagewrap #globalstyles .main_text h3 {

	}

#pagewrap #globalstyles .main_text p {

	}


#pagewrap #globalstyles .container {

}

/** WRAPPER */

#pagewrap #globalstyles #wrapper {

}

#pagewrap #globalstyles .container {

}


/** HEADER */

#pagewrap #globalstyles  #mtgov-agencywrapper h1 {
	padding-top: 4.5em;
	
}

#pagewrap #globalstyles #header {

}

#pagewrap #globalstyles .header_title {

	text-align:center;
    visibility: hidden;

}

#pagewrap #globalstyles .header_title h1 {

}

/** MENU */

@-moz-document url-prefix() {
	#pagewrap #globalstyles #menu {
	margin-top:-13px !important;
}

}

@media not all and (-webkit-min-device-pixel-ratio:0)
{  
	#pagewrap #globalstyles #menu {
	margin-top: -13px !important; 
     }
}

#pagewrap #globalstyles #menu {
	margin-top:-12px;
}

#pagewrap #globalstyles#menu ul {

}

#pagewrap #globalstyles #menu li {
	min-width:auto;
}

#pagewrap #globalstyles #menu a {

}

#pagewrap #globalstyles #menu a:hover {

}

#pagewrap #globalstyles #menu .active a {
	border-top-right-radius: .25em !important;
	border-top-left-radius: .25em !important;
}

#pagewrap #globalstyles #menu .active a:hover {
    border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

#pagewrap #globalstyles #menu .active a {
	margin-right:10px;
}

#pagewrap #globalstyles.name {
	
}

#pagewrap #globalstyles .boxm_config fieldset {
	border: 1px #FFF solid;

}

/** PAGE */

#pagewrap #globalstyles #page {

}

/** ----------------------- CONTENT ------------------ */

#pagewrap #globalstyles #content {
	width: 84%;
	margin-left:8%;
	*margin-left:auto;
	margin-right:8%;
	*margin-right:auto;
	margin-bottom:20px;	
}

#pagewrap #globalstyles #content h4 {
	font-size:14px!important; 
	font-weight:normal !important;
	width:90%;

}

#pagewrap #globalstyles #content h4 img {
	margin-top:-2px;
	margin-left:5px;
	display: inline;
}

#pagewrap #globalstyles #content h5 {
	height:38px;
	font-size:12px !important;
	font-weight:normal !important;
	width:10%;
}

#pagewrap #globalstyles #content h5:hover {
	background-image: url("../images/slat.png");
}

#pagewrap #globalstyles #content h2 {
	font-size: 22px !important;

}

#pagewrap #globalstyles #content h3 {
	font-size: 14px !important;
}

#pagewrap #globalstyles .idp_box {
	float:left;
	margin-top:0px;
	margin-right:20px;
	margin-left:62px;
	margin-bottom:0px;
	width:80%;
}

/** NEWS */

#pagewrap #globalstyles .headlines {
	width:50%;
	}

#pagewrap #globalstyles .headlines ul {
	
}

#pagewrap #globalstyles .headlines li {
	font-size:14px;
}

#pagewrap #globalstyles .main_story {
	width:50%;
	padding-left:3%;
	padding-right:3%;
	}

#pagewrap #globalstyles .info_left {
	
	}

#pagewrap #globalstyles .main_story h2 {
	font-size: 25px !important;
}

#pagewrap #globalstyles .main_story h3 {
	font-size: 14px !important;	
}

#pagewrap #globalstyles .main_story p {

	}

#pagewrap #globalstyles  .login_right {
	width:50%;
	padding-left:3%;
	padding-right:3%;
	border-left: 1px #CCC solid;
	}

#pagewrap #globalstyles  .login_right h2 {
}

#pagewrap #globalstyles  .login_n {
	font-size:14px !important;	
}

#pagewrap #globalstyles  .login_n a {
	color: #00557d;
	font-size:13px !important;
}

#pagewrap #globalstyles  .login_alert {

}

#pagewrap #globalstyles .blue_background {

}

#pagewrap #globalstyles .questions_box {

}

/** FORMS */

#pagewrap #globalstyles .form_id {
	
}

#pagewrap #globalstyles .form_user {
	margin-left:15%;
	margin-right:15%;
	width:70%;
	margin-top:0px;
	margin-bottom:0px;
}

#pagewrap #globalstyles .form_box {
	
}

#pagewrap #globalstyles .user_title {

}

#pagewrap #globalstyles .space {
	text-align:left;
	clear:both;
	height:0px;
	width:100%;
	display:none;
}

#pagewrap #globalstyles .user_title2 {

}

#pagewrap #globalstyles .user_text {

}

#pagewrap #globalstyles .user_div {
	width:200px;

}

#pagewrap #globalstyles .password_div {
	width:400px;
	margin-left:auto;
	margin-right:auto;
	margin-top:-20px;
}

#pagewrap #globalstyles .user_password {

}


#pagewrap #globalstyles .user_text2 {

}


#pagewrap #globalstyles .login_name {
	
}

#pagewrap #globalstyles .login_name a {
		color: #00557d !important;
}


/** SIDEBAR */

#pagewrap #globalstyles .sidebar_left {
	width: 41%;
	height:auto;
	margin-left:8%;
	margin-right:1%;
}

#pagewrap #globalstyles .state_log {
	width:50%;
	margin-left:25%;
	margin-right:25%;
	
}

#pagewrap #globalstyles .sidebar_left h2 {
	font-size: 22px !important;
	font-weight: normal !important; 
}

#pagewrap #globalstyles .sidebar_left p {
	
}

#pagewrap #globalstyles .sidebar_left h3 {
	margin-top: -15px;
	padding: 0px 0px 5px 0px;
	font-size: 14px;
}

#pagewrap #globalstyles .sidebar_left h4 {	
	height:38px;
	width:80%;
	font-size:14px !important;
	font-weight:normal !important;
}

#pagewrap #globalstyles .sidebar_left h5 {
	height:38px;
	width:20%;
	font-size:12px !important;
	font-weight:normal !important;
}

#pagewrap #globalstyles .sidebar_left h5:hover {
	background-image: url("../images/slat.png");
}

#pagewrap #globalstyles .sidebar_left_h5 {
	width:20%;
	font-size:12px !important;
	font-weight:normal !important;	
}

#pagewrap #globalstyles .sidebar_left h4 img {
	margin-top:-2px;
	margin-left:5px;
	display: inline;
}

#pagewrap #globalstyles .sidebar_left fieldset {
}

#pagewrap #globalstyles .sidebar_right fieldset {
}

#pagewrap #globalstyles #mtgov-agencycontent .sidebar_wide {
	width: 60%;
	margin-left:20%;
	margin-right:20%;	
}

#pagewrap #globalstyles .edit {

}

#pagewrap #globalstyles .edit a {

}

#pagewrap #globalstyles.edit a:hover {

}

#pagewrap #globalstyles.edit a {

}

#pagewrap #globalstyles .sidebar_left ul {

}

#pagewrap #globalstyles .sidebar_left li {

}


#pagewrap #globalstyles .sidebar_right {
	width: 41%;
	height:auto;
	margin-left:1%;
	margin-right:8%;
}

#pagewrap #globalstyles .sidebar_right h2 {
	font-size: 22px !important;
	font-weight: normal !important; 
}

#pagewrap #globalstyles .sidebar_right p {
}

#pagewrap #globalstyles .sidebar_right h3 {
	margin-top: -15px;
	padding: 0px 0px 5px 0px;
	font-size: 14px;
}

#pagewrap #globalstyles .sidebar_right h4 {
	height:38px;
	font-size:14px !important; 
	font-weight:normal !important;
	width:80%;
}

#pagewrap #globalstyles .sidebar_right h5 {
	height:38px;
	font-size:12px !important;
	font-weight:normal !important;
	width:20%;	
}

#pagewrap #globalstyles .sidebar_right h5:hover {
	background-image: url("../images/slat.png");

}


#pagewrap #globalstyles .sidebar_right h4 img {
	margin-top:-2px;
	margin-left:5px;
	display: inline;
}

#pagewrap #globalstyles .sidebar_right ul {
}

#pagewrap #globalstyles .sidebar_right li {
}


#pagewrap #globalstyles .sidebar_right_title {
	
}

#pagewrap #globalstyles .sidebar_right_title_di {
	width: 41%;
	margin-left:1%;
	margin-right:8%;
	display:none;

}

#pagewrap #globalstyles .sidebar_right_title h2 {
	
}

#pagewrap #globalstyles .sidebar_right_title h3 {
	font-size: 14px !important;
}

#pagewrap #globalstyles .sidebar_right_title_di h2 {

}



#pagewrap #globalstyles .sidebar_right_title_di h3 {
	font-size: 14px !important; 	
}

#pagewrap #globalstyles .sidebar_right_title p {
}

#pagewrap #globalstyles .sidebar_right_title_di p {

}

/* Footer */

#pagewrap #globalstyles .footer-box p {
}

#pagewrap #globalstyles .footer-box ul li a {
}

#pagewrap #globalstyles .back {
}

#pagewrap #globalstyles .password {
}

#pagewrap #globalstyles .submit {

}


#pagewrap #globalstyles .slide_right {
}




